Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » M2T (model-to-text transformation) » [error launching acceleo](Due to changes in the Eclipse platform in Luna, the Acceleo Plug-in Application strategy may not work.)
[error launching acceleo] [message #1728365] Sun, 03 April 2016 18:38 Go to next message
nes ab is currently offline nes abFriend
Messages: 7
Registered: March 2016
Junior Member
Hi
please i have this error when i choose acceleo plug-in application
"Due to changes in the Eclipse platform in Luna, the Acceleo Plug-in Application strategy may not work."
thank you .
Re: [error launching acceleo] [message #1728384 is a reply to message #1728365] Mon, 04 April 2016 06:21 Go to previous message
Ed Willink is currently offline Ed WillinkFriend
Messages: 5534
Registered: July 2009
Senior Member
Hi

It stopped working reliably long before Luna. See other messages on this
group.

A related Bugzilla was recently closed because the confusing default
option has now been removed solving the problem.

https://bugs.eclipse.org/bugs/show_bug.cgi?id=346233


Regards

ED Willink




On 03/04/2016 19:38, nes ab wrote:
> Hi
> please i have this error when i choose acceleo plug-in application
> "Due to changes in the Eclipse platform in Luna, the Acceleo Plug-in
> Application strategy may not work."
> thank you .
Previous Topic:acceleo
Next Topic:Pair up data
Goto Forum:
  


Current Time: Fri Dec 15 23:46:17 GMT 2017

Powered by FUDForum. Page generated in 0.02320 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software